.Basket_TD A:link     { font-family:Verdana;font-weight:Normal;color:#575757;text-decoration:none;}
.Basket_TD A:visited  { font-family:Verdana;font-weight:Normal;color:#575757;text-decoration:none;}
.Basket_TD A:hover    { font-family:Verdana;font-weight:Normal;color:#575757;text-decoration:none;}
.Basket_TD A:active   { font-family:Verdana;font-weight:Normal;color:#575757;text-decoration:none;}
.Basket_TD td{ font-size:10px;color:#575757;font-family:Verdana;}
.Basket_TD { background-color:#F6F6F6;font-family:Verdana;font-size:10px;color:#575757;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:left;}
.ContentContainer_DIV{}
.Heading_Basket{font-family:Verdana;font-size:10px;font-weight:Normal;}
.Heading_Basket{text-align:left;width:100%;}
.Heading_Basket{vertical-align:center;width:100%;}
.NumberProduct_Basket{text-align:left;width:100%;}
.NumberProduct_Basket{vertical-align:center;width:100%;}
.TotalSum_Basket{text-align:left;width:100%;}
.TotalSum_Basket{vertical-align:center;width:100%;}
.Amount_Basket{font-size:10px;font-weight:Bold;color:#666666;text-align:center;width:100%;}
.Amount_Basket{font-size:10px;font-weight:Bold;color:#666666;vertical-align:center;width:100%;}
.Foto1_Basket{text-align:left;}
.ErrorText_Basket{font-family:Verdana;font-size:10px;color:#666666;}

